/*
 Theme Name: Aperio Child
 Theme URI: http://themeforest.net/user/bradweb/?ref=bradweb
 Author: bradweb
 Template: Aperio
 Author URI: http://themeforest.net/user/bradweb
 Description: Aperio Multipurpose Wordpress Theme
 Version: 1.0
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags: Clean  Multipurpose Responsive  Business  Corporate
*/
 
@import url("../Aperio/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.button_large.button_blue{
	background:#2185f5;
}

body{
	font-family: 'gotham_extralightregular',sans-serif !important;
}
form select{font-size:11px !Important;}
.gform_wrapper .top_label input.medium{height:40px;}
.gform_wrapper ul li{margin-bottom:20px;}
.gform_wrapper select{height:40px;}
.first-boxes .image img{width:auto;margin:0 auto;}
.first-boxes span.brad-icon.image{padding-top:35px !important;}
.second-boxes .image img{width:auto;margin:0 auto;}
.no-l-spacing h4{letter-spacing:0 !important;}
.testimonial{background:none !important;}
.testimonial .author-avatar img{max-width:100%;width:auto !important;}
.img-align-left blockquote.with-image{margin-left:55px !important;}
.testimonial .author-avatar{width:47px !important;}
.testimonial .author-info .author-name{color:#5d9fce;font-weight:bold;}
.second-boxes.another .span{margin-top:-29px;}

.custom-font h2,.custom-font h3,.custom-font h4{font-family:'goudy_old_stylebold' !important;}
.custom-font-light h2,.custom-font-light h3,.custom-font-light h4{font-family: 'gotham_extralightregular' !important;}#library li {	float: left;	height: 220px;	list-style: none;	text-align: center;	width: 150px;}
.custom-font-bold h3{font-weight: 700 !important; font-style: normal !important;}
#rev_slider_2_1 h2{
	font-size:40px;
	color:#161415;
	font-weight:bold;
	font-family: 'goudy_old_stylebold';
}
#rev_slider_2_1 h2 span{color:#f86a2c;}
#rev_slider_2_1 p{
	font-size:26px;
	line-height:33px;
	color:#161415;
	font-weight:300;
}
#rev_slider_2_1 p strong{color:#f86a2c;}
li.half,li.half-right{
	width:auto !important;
	min-width:300px !important;
	float:left !important;
	clear:none !important;
	margin-right:18px !important;
}
li.half-right{margin-right:0px !important;}
li.half input,li.half-right input,li.half select,li.half-right select{width:95% !important;}
#gform_wrapper_1{max-width:670px !important; margin:0 auto !important;}
#gform_submit_button_1{float:right !important;margin:0 15px 0 0 !important;}
#main_menu li.current_page_item a{color:#7da239 !important;}
#footer .copyright-right{text-transform:uppercase;}
.service-boxes .brad-icon{top:-1px !important;}
 
 li.half, li.half-right{min-width:325px !important}
 select{padding-left:12px !important;}
 
 .box-1 .feature_box img{width:65px;height:auto;margin:0 auto;}
 .box-1 .feature_box .brad-icon.image{padding-top:36px !important;}
 .wpb_revslider_element{margin:0 !important;}
.rev_slider .tp-button.orange.small {	
	width:250px;
	height:60px;
	line-height:60px;
	color:#fff;
	font-size:20px;
	display:inline-block;
	text-align:center;
	background:#f86a2c;
	box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	text-align:center;
	border-radius:40px;
	-moz-border-radius:40px;
	-webkit-border-radius:40px;
	font-family: 'Montserrat', sans-serif;
}
.with-border{border-bottom:8px solid #ffffff !important;}

.after-slider-title{margin:0 -60px !important;}
.after-slider-title h4{
	font-size:36px;
	font-family: 'gotham_extralightregular';
	text-transform:none;
	line-height:60px;
}

table.services-table{
	border-collapse:collapse;
	border-radius:8px;
	border-bottom:2px solid #e3e3e3;
}
table.services-table th{
	background:#6b376a;
	color:#fff;
	height:94px;
	text-transform:uppercase;
	font-size:11px;
	text-align:center;
	line-height:14px;
	vertical-align:middle;
	border:none;
}

table.services-table td{
	font-size:11px;
	text-transform:uppercase;
	color:#201c1d;
	text-align:center;
	line-height:14px;
	font-weight:bold;
	height:65px;
	vertical-align:middle;
	border-color:#fff;
	background:#ddd2dc;
}


table.services-table td.grey{background:#f9f9f9;}
table.services-table td.light{background:#ebe5ea;}
table.services-table th.light{background:#ebe5ea;}
#headTitle{margin: 0;padding: 0;position: absolute;color: white;}
.minheight{height: 20px !important;}

 @font-face {
    font-family: 'goudy_old_stylebold';
    src: url('fonts/Goudy Old Style Bold-webfont.eot');
    src: url('fonts/Goudy Old Style Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Goudy Old Style Bold-webfont.woff2') format('woff2'),
         url('fonts/Goudy Old Style Bold-webfont.woff') format('woff'),
         url('fonts/Goudy Old Style Bold-webfont.ttf') format('truetype'),
         url('fonts/Goudy Old Style Bold-webfont.svg#goudy_old_stylebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_extralightregular';
    src: url('fonts/ufonts.com_gotham-extralight-webfont.eot');
    src: url('fonts/ufonts.com_gotham-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ufonts.com_gotham-extralight-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_gotham-extralight-webfont.woff') format('woff'),
         url('fonts/ufonts.com_gotham-extralight-webfont.ttf') format('truetype'),
         url('fonts/ufonts.com_gotham-extralight-webfont.svg#gotham_extralightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.post-share-container{
	/* hide share for now*/
	display: none;
}

.noShow{
	display: none;
}

.feature_box .feature-content, .column-text  {
font-weight: bold;
}

.membersbuttonlog .content-box{
float: right;
}

.servicesh2{
text-align: center;
color: white;
background: #6b376a;
margin: 0;
border: none;
}

.our_services .sp-container, .about_us .sp-container{
position: absolute;
float: right;
top: 15px;
}

.our_services .sp-container{
right: 10%;
}

.about_us .sp-container{
right: 10%;
}

@media only screen and (max-width: 840px) {
.our_services .sp-container, .about_us .sp-container{
top: 100px;
}
}

.head-links{
list-style: none;
margin: 0;
height: 32px;
position: relative;
z-index: 10;
text-align: center;
padding: 10px 5px 0;
-webkit-border-radius: 0 0 10px 10px;
border-radius: 0 0 10px 10px;
overflow: hidden;
float: right;
}

.head-links li{
vertical-align: top;
padding: 0 0 0 7px;
text-transform: uppercase;
display: inline-block;
font: bold 11px/13px 'Montserrat', sans-serif;
padding: 5px;
padding-left: 30px;
padding-right: 10px;
border-radius: 5px;
}

.head-links li a{
color: white;
}

#workflow{
background-image: url(/wp-content/themes/Aperio/images/icon-workflowportal.png);
background-color: #88397e;
background-repeat: no-repeat;
background-position: 10px;
}

#fundweb{
background-image: url(/wp-content/themes/Aperio/images/icon-fundweb.png);
background-color: #f86a2c;
background-repeat: no-repeat;
background-position: 10px;
}

#memberlogin{
padding-left: 20px;
background-image: url(/wp-content/themes/Aperio/images/icon-memberlogin.png);
background-color: #7da239;
background-repeat: no-repeat;
background-position: 10px;
}

.membersbutlog .button:hover{
background-color: #7da239;
}

.membersbuttonlog .button:hover{
background-color: #88397e;
}

.side-navigation-wrapper .sidebar{
padding-left: 30px !important;
}

.widget .cat-item a{
background: url(images/ico-widget-list.png) no-repeat left center;
padding-left: 20px;
}

.widget .children{
display: none;
}

.current-cat .children{
display: block !important;
}

.memberonly a{
pointer-events: none;
cursor: default;
}

.tax-memberonlycontent .side-navigation li a{
padding: 10px 0px 10px 20px;
text-overflow: initial !important;
white-space: normal !important;
font-weight: normal;
}